body {
	background-color: #FFFFFF;
	font-family: Arial,Helvetica,sans-serif;
}
a:link {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: underline;
}
a {
	color: #000000;
}

body, td, th {
	color: #000000;
	font-family: Arial,Helvetica,sans-serif;
}
h4 a:link {
	color: #000000;
	color: #eee;
}

}
h4 a:hover {
	text-decoration: underline;
	color: #000000;
	background-color: #0066CC;
	color: #eee;
}

h4 a:visited{
color: #ddd;
}

h1 {
	color: #32231D;
	/*font-size: 28px;
	font-variant: normal;
	text-transform: none;
	text-align: center;
	font-family: "BankGothic Md BT", Arial;
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 50%;
	color: #333333;*/
	font-size: 28px;
	text-transform: none;
	text-align: center;
	font-family: "BankGothic Md BT", century gothic,verdana,arial,helvetica,sans-serif;
	font-variant: small-caps;
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 75%;
}

h2 {
	color: #2E1F1A;
	font-family: "BankGothic Md BT", century gothic,verdana,arial,helvetica,sans-serif;
	font-variant: small-caps;
	font-size: 18px;
	border-bottom-style: groove;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

h3 {
	color: #220B00;
	font-family: Arial, Helvetica, sans-serif;
	list-style-type: none;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	font-size: 14px;
	text-indent: 10px;
	position: static;
	margin-top: 5px;
	margin-bottom: 0px;
}

h6 {
	color: #000000;
	font-family: Arial,Helvetica,sans-serif;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 23px;
	font-weight: normal;
	color: #000000;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-indent: 20px;
	color: #000000;
	line-height: 12pt;
	border-right-style: none;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	margin-top: 3px;
	margin-bottom: 0px;
}
h4 div {
display:block;
text-indent:20px;
}

h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	margin-top: 0px;
	margin-bottom: 0px;
}

a:visited {
	text-decoration: underline;
}

}
h3 a:hover {
	text-decoration: underline;
	background-color: #99CC00;
	color: #200BOO;
	color: #eee;
}
h3 a:visited {
	color: #220B00;
	color: #eee;
}
h3 a:link {
	color: #220B00;
	color: #eee;
}

table {
margin:0 auto;
vertical-align:top;
}
td {
vertical-align:top;
}
.floatleft {
  float: left;
  margin-right: 10px;
  margin-top: 10px;
  margin-bottom: 0px;
}

.floatright {
  float: right;
  margin-left: 10px;
}
#sidebar{
width:190px;
color: #eee;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 15px;
	
	background-image:url('http://www.888jurypro.com/lawyer-images/z-jury-pro-r3-c19.jpg');
}
#sidebar h3 {
color:#fff;
margin:15px 0 15px 0;
text-indent:10px;
border-bottom:1px solid #000;
}
#sidebar h3  div{
text-indent:10px;
}
#sidebar a:link {

	text-decoration: none;
	color: #eee;
	font-weight:bold;
}
#sidebar a:hover {
	text-decoration: underline;
}
#sidebar a:visited {
color: #eee;
}
#sidebar ul
{
margin:5px;
padding:0;
list-style:none;
} 
#sidebar li
{
margin:0 0 10px 0;
list-style:none;
} 
#sidebar li .more
{
font-weight:800;
} 
#sidebar_title
{
margin-top:5px;
} 
#sidebar_msg p
{
margin-left:5px;
font-size:12px;
line-height:15px;
} 
#searchform input[type=text]{
width:160px;
}
#search_form {
width:100%;

margin:0 5px 0 5px;
}